@charset "utf-8";
/* CSS Document */
.section-services {
  background: linear-gradient(rgba(2, 2, 2, 0.5), rgba(0, 0, 0, 0.5)), url("../img/misc/section-services-bg.jpg") fixed center center;
  background-size: cover;
  padding: 60px 0;
}
.section-services h2 {
  color: #fff;
  font-size: 28px;
  font-weight: 700;
}
.section-services p {
  color: #fff;
}
.section-services a {
  color: #B12E00;
  text-decoration: none;
}
.section-services a:hover {
  color: #e43b00;
  text-decoration: none;
}
.section-services .section-services-btn {
  font-family: "Raleway", sans-serif;
  font-weight: 600;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 8px 28px;
  border-radius: 4px;
  transition: 0.5s;
  margin-top: 10px;
  border: 2px solid #fff;
  color: #fff;
}
.section-services .section-services-btn:hover {
  background: #ffc451;
  border-color: #ffc451;
  color: #151515;
}
.section-footer {
  background: url("../img/misc/footer_bg.jpg") fixed center center;
  background-size: cover;
}
#heroCarousel .carousel-item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
#heroCarousel {
  position: relative;
}
.sinse-box {
  z-index: 10;
}
#heroCarousel .carousel-item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
#heroCarousel .carousel-item {
  transition: transform 3s ease-in-out, opacity 3s ease-in-out;
}

#heroCarousel.carousel-fade .active.carousel-item-start,
#heroCarousel.carousel-fade .active.carousel-item-end {
  transition: opacity 0s 3s;
}